# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 22 19:33:44 UTC 2017
pkgname = bibletime
pkgver = 2.11.0-2
pkgdesc = Bible study tool
url = http://www.bibletime.info/
builddate = 1492889624
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 10762240
arch = armv7h
license = GPL2
depend = sword
depend = clucene
depend = qt5-webengine
depend = qt5-svg
makedepend = cmake
makedepend = qt5-tools
makedepend = git
